<?php

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Магазин удобрений!';
error_reporting (0);
include_once '../sys/inc/thead.php';
title();
err();
if(isset($_GET['buy_ok']))msg('Куплено!');
if(isset($_GET['buy_no']))echo "<div class='err'>Не хватает денег!</div>";
aut();
//header("Content-type: application/vnd.wap.xhtml+xml");
header("Content-type: text/html");
echo "<link rel='stylesheet' href='style.css' type='text/css' /><center>";
echo "<div class='grad32'><img src='fermer.gif'></div><div class='ferm3'><img src='shop25.gif'><br/><div class='grad16'>Магазин удобрений</div>";
echo "<a href='shop.php'>Семяна</a> | Удобрения | <a href='shop_of_clothes.php'>Одежда</a>
 | <a href='reeltor.php'>Недвижимость</a> | <a href='dog.php'>Зоомагазин</a><br/>";
include 'inc/str.php';
echo"</center><div class='ferm3'>";
if(isset($_GET['id'])){
include 'inc/shop_udobr_info.php';
}else{
include 'inc/shop_udobr_index.php';
}

echo "<div class='foot'>";
if(isset($_GET['id']))echo "<a href='my.php'><img src='egg.png'> На ферму</a><br/>";
echo "<a href='index.php'><img src='egg.png'> В игру</a><br/>";
echo "</div></div>";

include_once '../sys/inc/tfoot.php';

?>